/*.col-md-6 {
    height: 100vh;
}*/
.act {
    background-color: #f0f3f5;
    border-left: 1px solid black;
    border-right: 1px solid black;
}
.center-content {
    padding: 20px;
}
.center-content a {
    display: block;
    padding-top: 20px;
    text-transform: uppercase;
}

@media (min-width: 768px) { 
    .act, .crr {
        height: 100vh;
    }
    .center-content {
        position: relative;
        transform: translate(-50%, -50%);
        top: 50%;
        left: 50%;        
    }
}
